NAME	    =hist   # name of the plug'in
OTHER_FILES =       # name of additional source files (extensions .c and .h are assumed)
LIB_DEPS    =gsl inout    # name of libraries (dll) this plug'in depends on
XVIN_DIR    =../../
##################################################################################################
include $(XVIN_DIR)platform.mk	# platform specific definitions
include $(XVIN_DIR)plugin.mk 	# plugin construction rules


